*{ padding:0; border:0; margin:0;}

body { font-size:12px; color:#000; font-family:Arial, Helvetica, sans-serif; margin:0 auto; background:#ffffff;}
a { color:#000; font-size:12px;}
a:hover { text-decoration:none; color:#006;}



#Login { width:980px; margin:0 auto;}
.login_box {这}
.content_man { width:264px; height:292px; float:left; background:url(../images/Login_img05.jpg) repeat-y;}
.lohin_1 { width:553px; float:left; height:292px;}
.lohin_r { width:264px; float:left; height:5px;}

.epmloyee_login{ float:left; width:264px; height:35px; line-height:35px;  text-align:center; background:url(../images/login_button.gif) no-repeat center;}
.epmloyee_login a{color:#FFF; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
.fonter_wei { width:980px; float:left; height:247px; line-height:247px;   line-height:30px; text-align:center; background:url(../images/Login_img07.jpg) no-repeat;}
